/**
 * by @mhbssilva at 2017-10-22 as #UPDT20171022
 */

/**
 #UPDT20171022
 1. Default Images Classes
 */

.container-about.txtr-green,
.container-about.txtr-purple,
.container-about.txtr-purpleblue,
.container-about.txtr-lightblue,
.container-about.txtr-bluecircle,
.container-about.txtr-red,
.container-about.txtr-orange,
.container-about.txtr-blue-losango {
    background-image:url("../img/section-banner-side-shadow.png"), url("../img/txtr-default.png") !important;
    background-size:1280px 100%, 16px 16px !important;
}

.container-about.main-tariffs {
    background-image:url("../img/section-banner-side-shadow-2.png"),url("../img/txtr-default.png") !important;
    background-size:1280px 100%, 16px 16px !important;
}

.container-about.txtr-blue {
    background-image:url("../img/txtr-default.png"); background-size: 16px 16px !important;
}

/**
 #UPDT20171022
 2. Adding new Default Fonts and classes and replace old.
 */

@font-face {
    font-family: 'MyriadPro-It';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Maven Pro';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Maven Pro';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Maven Pro';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Maven Pro';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family:'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:'Dosis';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 800;
    font-style: normal;
}

/* Helvetica Neue Light Condensed */
@font-face{
    font-family:'HelveticaNeueLtCn';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-LTCN.svg#helveticaneueltcn") format("svg");
    font-weight: 200;
    font-style: normal;
}

.fnt-helv-ne-lt-cn{
    font-family: "HelveticaNeueLtCn", helvetica, arial !important;
}

/* Helvetica Neue Medium Condensed */
@font-face{
    font-family:'HelveticaNeueMdCn';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-MDCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 500;
    font-style: normal;
}

.fnt-helv-ne-md-cn{
    font-weight: 500 !important;
}

/* Helvetica Neue Heavy Condensed */
@font-face{
    font-family:'HelveticaNeueHvCn';
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot");
    src:url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.eot?#iefix") format("embedded-opentype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.woff") format("woff"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.ttf") format("truetype"),url("../fonts/Helvetica/UPDT201710/HELVETICANEUELTSTD-HVCN.svg#helveticaneuehvcn") format("svg");
    font-weight: 800;
    font-style: normal;
}

.fnt-helv-ne-hv-cn{
    font-weight: 800 !important;
}


/**
 * #UPDT20171022
 * 3. Home & Main Menu
 */

.menu-main-menu-container li{
    font-weight: 500 !important;
    font-size: 23px;
}

.menu-main-menu-container .mm-sm-text-content p{
    font-weight: 100 !important;
    font-size: 22px;
}

#container-page-header .help-icon{
    font-weight: 100 !important;
    line-height: 24px !important;
    font-style: normal !important;
}

#section-banner .section-slider .slide-info .slide-title span{
    font-weight: 800 !important;
    font-size: 38px !important;
}

.txtfrmt-home-about-us h2, .txtfrmt-home-about-us h3{
    font-weight: 800 !important;
}

.txtfrmt-home-about-us h4{
    font-weight: 500 !important;
}

.txtfrmt-default p{
    font-weight: 100 !important;
}

#section-home-about-us .section-icons .title{
    font-weight: 800 !important;
}

#section-home-about-us .section-icons .description p{
    font-weight: 100 !important;
}

.txtfrmt-home-membership h2, .txtfrmt-home-membership h3{
    font-weight: 800 !important;
}

.txtfrmt-home-membership p, .txtfrmt-home-membership h4, .txtfrmt-home-membership h5{
    font-weight: 100 !important;
}

.home-membership-slider .slider-container .sld-description p{
    font-weight: 100 !important;
}

.home-membership-slider .slider-container .sld-comment{
    font-weight: 500 !important;
}

.txtfrmt-home-services-resources h2, .txtfrmt-home-services-resources h3{
    font-weight: 800 !important;
}

.txtfrmt-home-services-resources p, .txtfrmt-home-services-resources h4, .txtfrmt-home-services-resources h5{
    font-weight: 100 !important;
}

.home-services-sources-slider .sld-title{
    font-weight: 800 !important;
}

#section-home-connect .section-connect.left h2, #section-home-connect .section-connect.left span{
    font-weight: 500 !important;
}

#section-home-connect .section-connect.right .twitter-content p{
    font-weight: 100 !important;
}

#section-home-get-involved .left h2{
    font-weight: 500 !important;
}

#section-home-get-involved .right h3{
    font-weight: 800 !important;
}

#section-home-get-involved .right p{
    font-weight: 100 !important;
}

/**
 * #UPDT20171022
 * 4. Home & Main Menu
 */

.txtfrmt-default-inv *{
    font-family:  unset;
}

.txtfrmt-default-inv strong{
    font-weight: 800 !important;
}

#container-main-content h1{
    font-weight: 800 !important;
}

#container-main-content.landing-page-1 .cnt-top p, #container-main-content.landing-page-1 .cnt-top h2, #container-main-content.landing-page-1 .cnt-top h3, #container-main-content.landing-page-1 .cnt-top h4, #container-main-content.landing-page-1 .cnt-top h5{
    font-weight: 100 !important;
}

#container-main-content .cnt-bottom h2, #container-main-content .cnt-bottom h3, #container-main-content .cnt-bottom h4, #container-main-content .cnt-bottom h5{
    font-weight: 800 !important;
    font-size: 44px;
}

#container-main-content .cnt-bottom p{
    font-weight: 100 !important;
}

.container-about h1{
    font-weight: 100 !important;
}

.breadcrumb a, .breadcrumb span{
    font-weight: 100 !important;
}

.list-content .team-member-item h2{
    font-weight: 800 !important;
}

.list-content .team-member-item h3{
    font-weight: 500 !important;
}

.list-content .team-member-item p{
    font-weight: 100 !important;
}

.list-content .team-member-item h2, .list-content .team-member-item h3, .list-content .team-member-item a.more, .list-content .team-member-item a.more span{
    font-weight: 800 !important;
}

.top-news-side h2{
    font-weight: 800 !important;
}

.top-news-side h3, .top-news-side h3 span{
    font-weight: 500 !important;
}

.top-news-side h3 span{
    background-color: #f4f4f4;
}

.social .fb, .social .tt{
    color: transparent !important;
    padding: 0px 7px 0px 15px !important;
}

.list-content .top-news-item h4{
    font-weight: 500 !important;
}

.list-content .top-news-item p{
    font-weight: 100 !important;
}

.back-to-link{
    font-weight: 500 !important;
}

.txtfrmt-default-inv h3{
    font-weight: 500 !important;
}

.txtfrmt-default-inv p{
    font-weight: 100 !important;
}

.contact-form input[type="submit"]{
    font-weight: 800 !important;
}

.contacts-side h3.contacts-title{
    font-weight: 800 !important;
}

.contacts-side h4{
    font-weight: 500 !important;
}

.contacts-side p, .contacts-side h2, .contacts-side h3,
.contacts-side h5{
    font-weight: 100 !important;
}

/* The Issue */
#custom-content-inv-iss .featuredtext-content p{
    font-weight: 800 !important;
}

#custom-content-inv-iss.the-issue .featuredtext-content p{
    color: #000;
}

#custom-content-inv-iss.the-issue .tinymce-content h2, #custom-content-inv-iss.the-issue .tinymce-content h3, #custom-content-inv-iss.the-issue .tinymce-content h4, #custom-content-inv-iss.the-issue .tinymce-content h5{
    color: #000;
}

#custom-content-inv-iss .tinymce-content h2, #custom-content-inv-iss .tinymce-content h3, #custom-content-inv-iss .tinymce-content h4, #custom-content-inv-iss .tinymce-content h5, #custom-content-inv-iss .tinymce-content p{
    font-weight: 100 !important;
}

#the-issue-tabs .tab-item span{
    font-weight: 100 !important;
}

#the-issue-tabs .tab-item span strong{
    color: #117AC9;
}

#the-issue-tabs .tab-item.selected span strong{
    font-weight: 800 !important;
}

#custom-content-inv-iss.the-issue .tinymce-content h2, #custom-content-inv-iss.the-issue .tinymce-content h3, #custom-content-inv-iss.the-issue .tinymce-content h4, #custom-content-inv-iss.the-issue .tinymce-content h5{
    font-weight: 100 !important;
}

#custom-content-inv-iss .icons-list .item-icon h3{
    font-weight: 800 !important;
}

#custom-content-inv-iss .icons-list .item-icon p{
    font-weight: 100 !important;
}

.txtfrmt-default-inv h4{
    font-weight: 800 !important;
}

.txtfrmt-default-inv ul li, .txtfrmt-default-inv ol li{
    font-weight: 100 !important;
}

#container-main-content.red-theme h1 span{
    color: #000 !important;
}

/*
 * Button Colors
 */

#custom-content-inv-iss.get-involved .icons-list a.box-link{
    background-color: #2f72d4 !important;
}

#custom-content-inv-iss.get-involved .icons-list a.box-link:hover{
    background-color: #5a9ad4 !important;
}

#custom-content-inv-iss.the-issue .tinymce-content a{
    color: #2f72d4 !important;
    border-color: #2f72d4 !important;
}

#custom-content-inv-iss.the-issue .tinymce-content a:hover{
    color: #5a9ad4 !important;
    border-color: #5a9ad4 !important;
}

img.mbspdir-right-column-img{
    width: 100%;
}